View Issue Details

IDProjectCategoryView StatusLast Update
0002529SymmetricDS ProImprovementpublic2016-08-16 15:36
ReporterelongAssigned Toelong 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.8.0 
Target Version3.8.1Fixed in Version3.8.1 
Summary0002529: Colorize log viewer for warn, error, and filtering
DescriptionAdd colored text to log viewer to highlight log levels of WARN and ERROR. When the user filters for text, highlight that text. Switch to a variable width font that compresses the width for more display area.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-03-19 16:19 elong New Issue
2016-03-19 16:19 elong Status new => assigned
2016-03-19 16:19 elong Assigned To => elong
2016-04-05 16:40 elong Status assigned => resolved
2016-04-05 16:40 elong Fixed in Version => 3.8.0
2016-04-05 16:40 elong Resolution open => fixed
2016-08-10 11:04 chenson Fixed in Version 3.8.0 => 3.8.1
2016-08-12 11:01 elong Target Version 3.8.0 => 3.8.1
2016-08-16 15:36 admin Status resolved => closed